body {
    text-align: right;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
p,
/* a, */
span,
input,
textarea,
.bread_crumbs,
.brd_cru,
.crumbs {
    direction: rtl;
}

.h_about .left h2 {
    width: 75%;
}

.h_about .left a {
    margin-right: 25%;
}

.nav_fxbox {
    justify-content: end;
}

.mo_flex .yx_NP_Right span {
    justify-content: start;
}

.h_Sustainable h2 {
    max-width: max(685px, 41.146vw);
}

.ab_info ul,
.ver-errbox.e_textarea-67,
.news_word ul,
.news_word ol,
.conbig .flex .left ul li ,
.pagebox a{
    direction: rtl;
}

.ab_name,
.news_word table th,
.news_word table td {
    text-align: right !important;
    direction: rtl;
}

.in_tab_2>div,
.nei_banner .nei_txt h1 {
    text-align: left;
}

.ab_two h2 {
    width: 100%;
    text-align: right;
}

.ab_three ul li .tc h3 {
    text-align: right;
    margin-left: auto;
}

.nei_banner p {
    max-width: max(350px, 30vw);
}

.ad_one .left .ab_name,
.ad_three .ab_name,
.ad_three .box {
    margin-left: auto;
}

.conbig .flex h2,
.sot {
    text-align: right !important;
}

.yx_Header .Search_box .search {
    right: auto !important;
    left: 0.625vw;
}

.h_blog h2 {
    float: left;
    text-align: left;
}